Ipelib

Public Attributes | List of all members
ipe::AttributeMapping Struct Reference

`#include <ipeattributes.h>`

## Public Attributes
Kind | kind
Attribute | from
Attribute | to

## Member Data Documentation

## ◆ kind

Kind ipe::AttributeMapping::kind

## ◆ from

Attribute ipe::AttributeMapping::from

## ◆ to

Attribute ipe::AttributeMapping::to

The documentation for this struct was generated from the following file:

- ipeattributes.h